Subject: moment

From: <[email-masked]>
Date: Tue, 26 Mar 1996 15:07:29 -0500

>The choice of origin will not matter if the net charge on the system is 
>zero.  The dipole moment of a neutral system is independent of the 
>origin.  The higher order terms, however, will depend on the choice of 
>the origin.
 
	Unless the molecule has no dipole.  Then the quadrupole 
moment will be independent of the origin, for only the first 
nonvanishing multipole is independent of the choice of origin.

Dan Lawson
[email-masked] 
Michigan State University